/* HEADINGS!!! */

.resizedTextbox {height: 15px}

.resizedButton {height: 15px}

.bb {
    border-bottom: 1px solid black;
}

h3 			{FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #1B528B; 	}
h4 			{FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #CC0000; 	}


/* BODY!!! */

body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	text-align: left;
	
}
	
img { border: none; }
	
a:link {
	color: #00F;
	text-decoration:underline;
}
a:visited {
	color: #00F;
	text-decoration:underline;
}
a:hover {
	color: #00F;
	text-decoration:underline;
}
a:active {
	color: #00F;
	text-decoration:underline;
}

.break { page-break-before: always; }

.textfield {
	font-size: 11px;
	color: #333333;
	background: #F7F7F7;
	border: 1px solid #CCCCCC;
	padding-left: 1px;
}

/* CSS NEEDED FOR SORTABLE TABLE*/
	#table-3 {
		border: 1px solid #DFDFDF;
		background-color: #F9F9F9;
		width: 100%;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		font-family: Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
		color: #333;
	}
	#table-3 td, #table-3 th {
		border-top-color: white;
		border-bottom: 1px solid #DFDFDF;
		color: #555;
	}
	#table-3 th {
		text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
		font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
		font-weight: normal;
		padding: 7px 7px 8px;
		text-align: left;
		line-height: 1.3em;
		font-size: 14px;
	}
	#table-3 td {
		font-size: 12px;
		padding: 2px 4px 2px;
		vertical-align: top;
	}
			
